Subject: Re: Cygwin-Documentation
From: [email-masked] (Geoffrey Noer)

8 Dec 1998 04:59:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Johannes Mdhner <[email-masked]>
Cc: [email-masked]

Only by saving the html files currently.  I don't have a docbook to ps
converter working yet.  I'll put up ps files as soon as I get things
working better.

-gjn

On Mon, Nov 16, 1998 at 01:58:48PM +0100, Johannes Mdhner wrote:

> Hi!
> 
> Is it possible to download the new cygwin-documentation
> (Cygwin Users Guide, Cygwin API Reference [according to 
> Recent News / November 12 1998] )?
> 
> (I am sorry if emails like this are a FAQ or 
>  should be posted to the cygwin mailing-list !)
> 
> Thank you!
> Johannes

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".